Bug 70032 - redhat-config-xfree86 aborts with error
Summary: redhat-config-xfree86 aborts with error
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-xfree86 (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-29 14:17 UTC by Ted Clark
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-07 13:23:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ted Clark 2002-07-29 14:17:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
redhat-config-xfree86 aborts with the following error:

[tclark@sys1976 tclark]$ redhat-config-xfree86 &
[1] 2678
[tclark@sys1976 tclark]$ Traceback (most recent call last):
  File "/usr/share/redhat-config-xfree86/xconf.py", line 1484, in ?
    dialog.update_ui()
  File "/usr/share/redhat-config-xfree86/xconf.py", line 1046, in update_ui
    if not res_radio.get_active():
AttributeError: 'NoneType' object has no attribute 'get_active'

[1]+  Done                    redhat-config-xfree86

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run redhat-config-xfree86
2.
3.
	

Actual Results:  Aborts with error.

Expected Results:  Should run without error.

Additional info:

Intel 815 chipset on mobo.

Comment 1 Alexander Larsson 2002-08-07 10:04:36 UTC
What version of redhat-config-xfree86 is this?
Can you try the latest one in rawhide?


Comment 2 Ted Clark 2002-08-07 13:23:10 UTC
This bug was reported against the version in Limbo1.  I just tried the version
in Limbo2 (0.5.1-1) and it works on my system without any problems.  One thing I
did notice is that the /etc/X11/XF86Config file that it generates is formatted
differently than the origianl version, although they both claim to have been
generated by Anaconda.


Note You need to log in before you can comment on or make changes to this bug.